.pickup-231013-2column {
    max-width: 800px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}

.pickup-231013-img {
    width: 40%;
}

.pickup-231013-img img {
    width: 100%;
}

.pickup-231013-txt {
    width: 45%;
    font-size: 16px;
}

.pickup-231013-button {
    display: block;
    background-color: #ac6d23;
    border-radius: 30px;
    margin: 10px auto 0;
    padding: 10px 0;
    color: #fff !important;
}

/*==================SPここから==================*/
@media screen and (max-width:768px) {
    .pickup-231013-2column {
        flex-direction: column;
    }

    .pickup-231013-img {
        width: 90%;
    }

    .pickup-231013-txt {
        width: 95%;
    }
}